/*
 * Copyright (c) 2009, 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

package com.sun.ts.tests.jpa.common.schema30;

public class LineItemException extends Exception {
    public String reason = null;

    public LineItemException() {
        super();
    }

    public LineItemException(String msg) {
        super(msg);
        reason = msg;
    }
}
